/* reset.css from yui */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin:0;
  padding:0;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset, img {
  border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:normal;
}
ol, ul {
  list-style:none;
}
caption, th {
  text-align:left;
}
h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:normal;
}
q:before, q:after {
  content:'';
}
abbr, acronym {
  border:0;
}
/* end of reset */

.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
body {
  color: #202020;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial";
  font-size: 12px;
  line-height: 15px;
}
a, a:hover, a:active {
  color: #202020;
  text-decoration: none;
}
a:hover, a:active {
  color: #ee1c29;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial";
  font-weight: bold;
}

.logoaccess, .logoen, #topbanner, #nav, #subheader, #sharebox, #footer, #footerbgleft, #footerbgright {
  display: none;
}
#printlogo {
  display: block;
  margin: 0px 0px 10px 10px;
}
#wrap {
  margin: 0px 10px 0px 10px;
  overflow: hidden;
}
.body {
  clear: both;
}

.body a {
  color: #ee1c29;
}
.body a:hover {
  text-decoration: underline;
}
.body .content p {
  margin: 0px 0px 15px 10px;
}
.body .content {
  float: left;
  padding: 0px 30px 0px 8px;
  line-height: 18px;
  width: 100%;
}
.body .content .breadcrumb {
  margin-bottom: 23px;
}
.body .breadcrumb {
  font-size: 14px;
}
.body .breadcrumb a {
  color: #000;
}
.body .breadcrumb h1 {
  margin-bottom: 0;
}
.body h1, #searchcategories h1 {
  font-size: 18px;
  margin-bottom: 15px;
}
.body .content h2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.body .content h3 {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
}
.body .content blockquote, .body .content cite {
  margin: 8px 0px 8px 10px;
  border-left: 10px #000 solid;
  display: block;
  padding: 0px 0px 4px 10px;
}
.body .content blockquote h4 {
  margin-bottom: 10px;
  font-size: 13px;
}
.body .content ul {
  margin-top: 15px;
  margin-bottom: 15px;
}
.body .content table.styled {
  margin: 25px 0 25px 0;
}
.body .content table.styled th {
  background-color: #EE1F29;
  font-weight: bold;
  color: white;
  height: 35px;
}
.body .content table.styled td {
  border-bottom: 1px solid #d0d0d0;
  padding: 8px 0 8px 0;
}

.body .sidebar {
  padding-left: 10px;
  clear: both;
  padding-top: 10px;
}
.body .sidebar h1, .body .sidebar h2, .body .sidebar h3 {
  float: left;
  clear: both;
}
.body .sidebar h1 {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px #d1d1d1 solid;
  margin-bottom: 8px;
  font-size: 16px;
}
.body .sidebar h2 {
  padding: 10px 0px 5px 0px;
  border-bottom: 1px #e5e5e5 solid;
  margin-bottom: 5px;
  font-size: 14px;
  margin-left: 10px;
}
.body .sidebar a {
  float: left;
  margin-left: 10px;
  clear: both;
}
.body .sidebar li, .body .content li {
  padding-left: 17px;
  background-image: url(images/imm_menuarrow.png?v=2012);
  background-repeat: no-repeat;
  background-position: 0px 3px;
}
.body .sidebar li a {
  display: block;
}
.body .sidebar .banner {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 320px;
  height: 340px;
  overflow: hidden;
  background-color: #000;
}
/* sidebar gallery */
.body .sidebar .gallery {
  border-top: 1px #f1f1f1 solid;
  border-left: 1px #d4d4d4 solid;
  border-right: 1px #d4d4d4 solid;
  border-bottom: 1px #aaa solid;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 10px;
}
.body .sidebar .gallery h2 {
  border: 0;
  margin: 7px 0px 0px 13px;
  padding: 0;
}
.body .sidebar .gallery ul, .body .sidebar .gallery li {
  float: left;
}
.body .sidebar .gallery ul {
  padding: 5px 0px 10px 9px;
  margin-left: 10px;
}
.body .sidebar .gallery li {
  margin: 5px 5px 5px 5px;
  padding: 0 0 0 0;
  background-image: none;
}
/* sidebar table */
.body .sidebar .table {
  width: 320px;
  float: left;
  clear: both;
  margin-top: 7px;
  margin-bottom: 20px;
  margin-left: 10px;
}
.body .sidebar .wrap {
  float: left;
  clear: both;
  margin-left: 10px;
}
.body .sidebar .table .wrap {
  float: left;
  margin-bottom: 3px;
  clear: none;
  margin-left: 0px;
}
.body .sidebar .table .leftrow {
  width: 110px;
  float: left;
}
.body .sidebar .table .rightrow {
  width: 210px;
  float: right;
}
/* sidebar search order */
.body .sidebar a.active {
  font-weight: bold;
}

label {
  display: none;
}
.body form {
  margin-top: 15px;
}
.body form input {
  margin-bottom: 10px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial";
}
.body form .text {
  float: left;
  width: 500px;
  border: 1px #999 solid;
  padding: 5px 4px 6px 6px;
}
.body form textarea {
  float: left;
  width: 500px;
  height: 200px;
  border: 1px #999 solid;
  padding: 5px 4px 6px 6px;
  margin-bottom: 10px;
  font-family: inherit;
}
.body form .submitbutton {
  clear: both;
  float: right;
  border: 0;
  background-color: #ee1c29;
  color: #fff;
  font-weight: bold;
  padding: 5px 7px 6px 7px;
}

/* various lists (news, events, exhibits) */
.body ul.list, .body ul.list li {
  float: left;
  clear: both;
  width: 100%;
}
.body ul.list li {
  background-image: none;
  padding: 10px 0px 0px 0px;
  border-bottom: 1px #ccc solid;
}
.body ul.list .last {
  border-bottom: 0;
}
.body .newslist .date {
  font-weight: bold;
  font-size: 11px;
}
.body .list h3 {
  margin: 0 0 0 0;
}
.body .list.downloads h3 {
  margin-bottom: 15px;
}
.body .list h3 a {
  font-size: 16px;
  font-weight: bold;
}
.body .list p {
  margin: 0 0 10px 0;
  padding: 0 0 0 0;
}
.body .content td {
  vertical-align: top;
}
.body .content td p {
  margin: 0; padding: 0;
}
.body .content td img {
  margin: 0; padding: 0;
}

.body .content p.imgonleft img {
  float: left;
  margin: 0 20px 20px 0;
}

.body .content p.imgonright img {
  float: right;
  margin: 0 0px 20px 20px;
}

.body .content p.rightaligned {
  text-align: right;
}

#map {
  width: 600px;
  clear: both;
  margin: 20px 0px 0px 0px;
  height: 400px;
}

/* pager */
.widepager {
  clear: both;
  border-bottom: 1px #ccc solid;
  width: 960px;
  margin: 0px 20px 0px 20px;
  padding: 6px 0px 8px 0px;
  text-align: center;
  position: relative;
}
.widepager li {
  float: none;
  display: inline;
  margin: 0px 2px 0px 2px;
}
.widepager li.currentpage {
  font-weight: bold;
}
.widepager .previous {
  position: absolute;
  left: 0px;
  padding-left: 20px;
  background-image: url(images/imm_leftarrow.png?v=2012);
  background-repeat: no-repeat;
  background-position: left 4px;
}
.widepager .next {
  position: absolute;
  right: 0px;
  padding-right: 20px;
  background-image: url(images/imm_rightarrow.png?v=2012);
  background-repeat: no-repeat;
  background-position: right 4px;
}
.widepager li a {
  color: #ee1c29;
}
.widepager li a:hover {
  text-decoration: underline;
}

/* flickr box */
#flickrbox {
  float: left;
  clear: both;
  width: 600px;
  margin: 20px 0px 20px 0px;
}
#flickrbox a {
  float: left;
  width: 100px;
  height: 100px;
  margin: 5px 5px 2px 3px;
}

/* browser alert bar */
#browserAlert {
  display: block;
  text-decoration: none;
  width: 100%;
  height: 20px;
  background: #FFEEDD url(images/smallwarning2.gif?v=2012) 5px 3px no-repeat; 
  padding: 4px 4px 4px 22px; 
  border-bottom: 1px solid #999; 
  font-size: 12px; 
  color:#666; 
  font-family: Verdana;
}

#browserAlert span {
  text-decoration: underline;
}

/* search */
#searchcategories.body {
  border: none;
  padding-bottom: 0;
  margin-top: 30px;
}
#searchcategories ul {
  clear: both;
}
#searchcategories ul li {
  float: left;
  background: none;
  border-right: 1px solid #c0c0c0;
  padding: 0 10px 0 10px;
}
#searchcategories ul li.first {
  padding-left: 0;
}
#searchcategories ul li.last {
  border: 0;
}
#searchcategories ul li a {
  color: #808080;
}
#searchcategories ul li.active a {
  font-weight: bold;
  color: #ee1c29;
}
.searchterm1 {
  background-color: #ee1c29;
  color: white;
  padding: 0 5px 0 5px;
}
.searchterm2 {
  background-color: yellow;
  padding: 0 5px 0 5px;
}

#infobox {
  clear: both;
  text-align: center;
}

#jumptocontent {
  display: none;
}
